{
  "usingComponents": {
    "ec-canvas": "../../ec-canvas/ec-canvas",
    "authorized-login-dialog": "../../componets/authorized-login-dialog/authorizedLoginDialog"
  },
  "navigationBarBackgroundColor": "#ffffff",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "睡眠报告"
}